Activity log for bug #1003872

Date Who What changed Old value New value Message
2012-05-24 10:43:47 Alan Gomes Alvino bug added bug
2012-05-24 11:23:46 Alan Gomes Alvino gtg: assignee Alan Gomes Alvino (alangalvino)
2012-05-24 11:23:52 Alan Gomes Alvino gtg: status New In Progress
2012-05-25 16:22:36 Izidor Matušov gtg: importance Undecided Low
2012-05-25 16:22:50 Izidor Matušov gtg: milestone 0.3
2012-05-25 16:33:44 Izidor Matušov branch linked lp:~gtg-user/gtg/bugfix-1003872
2012-05-25 16:39:14 Izidor Matušov gtg: status In Progress Fix Committed
2012-11-06 21:11:29 Bertrand Rousseau gtg: status Fix Committed Fix Released